export var command = {
  name: 'extendCellsSelectionDown',
  callback: function callback(hot) {
    var _hot$getSelectedRange = hot.getSelectedRangeLast(),
      highlight = _hot$getSelectedRange.highlight;
    if (highlight.isCell() || highlight.isHeader() && hot.selection.isSelectedByRowHeader()) {
      hot.selection.transformEnd(1, 0);
    }
  }
};